<?xml version="1.0" standalone="yes"?>
<Update>
  <System>
    <Ver>5.5</Ver>
    <remotingUrl>http://www.yy528.com/hourseV3/Update.xml</remotingUrl>
  </System>
  <File>
    <FilePath />
    <FileName>Newtonsoft.Json.Net20.dll</FileName>
    <FileSize>397KB</FileSize>
    <UpdateDate>2020-07-01</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/Newtonsoft.Json.Net20.dll</FileUrl>
  </File>
  <File>
    <FilePath />
    <FileName>Language.Dll</FileName>
    <FileSize>52KB</FileSize>
    <UpdateDate>2017-09-22</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/Language.Dll</FileUrl>
  </File>
  <File>
    <FilePath />
    <FileName>System.Data.SQLite.dll</FileName>
    <FileSize>884KB</FileSize>
    <UpdateDate>2017-09-20</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/System.Data.SQLite.dll</FileUrl>
  </File>
  <File>
    <FilePath />
    <FileName>Hourse.exe</FileName>
    <FileSize>5.3MB</FileSize>
    <UpdateDate>2020-11-27</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/Hourse.exe</FileUrl>
  </File>
  <File>
    <FilePath>XML</FilePath>
    <FileName>XSQL.xml</FileName>
    <FileSize>3.1KB</FileSize>
    <UpdateDate>2020-11-27</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/XML/XSQL.xml</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>业主基本情况.frx</FileName>
    <FileSize>13KB</FileSize>
    <UpdateDate>2019-04-18</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/业主基本情况.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>收费项目分类汇总.frx</FileName>
    <FileSize>13KB</FileSize>
    <UpdateDate>2015-12-28</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/收费项目分类汇总.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>交费率综合统计情况.frx</FileName>
    <FileSize>13KB</FileSize>
    <UpdateDate>2017-09-18</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/交费率综合统计情况.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>业主收费统计情况.frx</FileName>
    <FileSize>13KB</FileSize>
    <UpdateDate>2017-09-18</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/业主收费统计情况.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>派工单.frx</FileName>
    <FileSize>13KB</FileSize>
    <UpdateDate>2015-11-27</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/派工单.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>其它收费打单.frx</FileName>
    <FileSize>13KB</FileSize>
    <UpdateDate>2015-11-27</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/其它收费打单.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>其它收入统计.frx</FileName>
    <FileSize>13KB</FileSize>
    <UpdateDate>2015-12-28</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/其它收入统计.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>业主普通收费打单.frx</FileName>
    <FileSize>13KB</FileSize>
    <UpdateDate>2015-11-29</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/业主普通收费打单.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>开票收款统计情况.frx</FileName>
    <FileSize>9KB</FileSize>
    <UpdateDate>2015-10-13</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/开票收款统计情况.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>成本费用统计.frx</FileName>
    <FileSize>3KB</FileSize>
    <UpdateDate>2015-12-28</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/成本费用统计.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>收费项目明细情况.frx</FileName>
    <FileSize>9KB</FileSize>
    <UpdateDate>2015-10-13</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/收费项目明细情况.frx</FileUrl>
  </File>
  <File>
    <FilePath>ReportFile</FilePath>
    <FileName>欠费催缴单.frx</FileName>
    <FileSize>12KB</FileSize>
    <UpdateDate>2015-10-13</UpdateDate>
    <FileUrl>http://www.yy528.com/hourseV3/ReportFile/欠费催缴单.frx</FileUrl>
  </File>
</Update>